<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_catalogue', language 'fr_wp', version '4.1'.
 *
 * @package     tool_catalogue
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutthiscourse'] = 'À propos de ce cours';
$string['aboutthisprogram'] = 'À propos de ce programme';
$string['all'] = 'Tous';
$string['aria:courseactions'] = 'Action sur le cours';
$string['cataloguesettings'] = 'Paramètres d\'affichage mes programmes et cours';
$string['certifications'] = 'Certifications';
$string['certificationstatuscertified'] = 'La certification "<strong>{$a->name}</strong>" est terminée.';
$string['certificationstatuscertifiedwithdate'] = 'The certification \'<strong>{$a->name}</strong>\' is completed. It will expire on \'<strong>{$a->date}</strong>\'';
$string['certificationstatusexpired'] = 'La certification "<strong>{$a->name}</strong>" a expiré le {$a->date}.';
$string['certificationstatusopen'] = 'La certification "<strong>{$a->name}</strong>" n\'a pas de date d\'échéance.';
$string['certificationstatusopenwithdate'] = 'Complété ce programme pour le \'<strong>{$a->date}</strong>\' pour obternir la certification\'<strong>{$a->name}</strong>\'';
$string['certificationstatusoverdue'] = 'La certification \'<strong>{$a->name}</strong>\' avait pour échéance le \'<strong>{$a->date}</strong>\'';
$string['complete'] = 'Terminé';
$string['completeatleast'] = 'Compléter au moins {$a}';
$string['coursecoverhelp'] = 'Ce cours fait partie du programme "{$a}".';
$string['coursecoverhelpmultiprogram'] = 'Ce cours fait partie de certains programmes';
$string['coursecoverhelptext'] = '<ul><li>Il ne s\'agit que d\'un cours dans le cadre de programmes plus vastes. </li><li>De nouveaux cours pourraient être disponibles après avoir terminé celui-ci.</li></ul>';
$string['coursedisplayduelimit'] = 'Afficher les jours restants pour les cours';
$string['coursedisplayduelimit_desc'] = 'Nombre de jours à partir desquels les utilisateurs verront un petit rappel (X jours restants) à côté du nom du cours. Par exemple, s\'il est défini sur 14, le rappel sera visible pendant les 14 jours précédant la date de fin du cours. Dans le cas de plusieurs dates de fin différentes, le système évaluera laquelle est la plus proche. La valeur 0 permet de désactiver cette fonctionnalité.';
$string['coursefiles'] = 'Dossiers de cours';
$string['courseimage_help'] = 'L\'image du cours.';
$string['coursenotavailable'] = 'Cours non disponible';
$string['courses'] = 'Cours';
$string['dates'] = 'Dates';
$string['datesduedate'] = 'Date d\'échéance';
$string['datesenddate'] = 'Date de fin';
$string['datesstartdate'] = 'Date de début';
$string['daysleft'] = '{$a} jours restant';
$string['defaultsortorder'] = 'Ordre de tri par défaut';
$string['displaycourseinfomodal'] = 'Afficher la modale d\'information sur le cours';
$string['displayforeverybody'] = 'Afficher pour tous';
$string['displayfornotadmin'] = 'Affichage uniquement pour les utilisateurs non administrateurs';
$string['displayforstudentsandguests'] = 'Affichage uniquement pendant l\'accès invité et pour les étudiants';
$string['displaynever'] = 'Jamais afficher';
$string['displayprogramcoverpage'] = 'Afficher la page de couverture du programme';
$string['dontshowagain'] = 'Ne pas montrer ce message à nouveau';
$string['duedate'] = 'Trier par date de fin';
$string['duedateinfo'] = 'Échéance dans 1 jour';
$string['duedateinfodays'] = 'Échéance dans {$a} jours';
$string['duedatex'] = '<strong>Date d\'échéance : </strong> {$a}';
$string['enddatex'] = '<strong>Date de fin :</strong> {$a}';
$string['errornopermissionviewcoursecover'] = 'Pas de permission pour voir la page de couverture du cours';
$string['errornopermissionviewprogram'] = 'Pas de permission pour voir le programme';
$string['hiddenfromlearners'] = 'Caché des apprenants';
$string['incomplete'] = 'Non terminé';
$string['information'] = 'Information';
$string['iunderstand'] = 'Je comprends';
$string['lastaccess'] = 'Trier par le dernier accès';
$string['moreinfo'] = 'Plus d\'information';
$string['mycourses'] = 'Mes cours';
$string['name'] = 'Trier par nom';
$string['notavailableunless'] = 'Non disponible sauf si \'<strong>{$a}</strong>\' est disponible.';
$string['notavailableuntil'] = 'Non disponible tant que "{$a}" n\'est pas terminé.';
$string['notnow'] = 'Pas maintenant';
$string['notset'] = 'Non défini';
$string['overdue'] = 'En retard';
$string['pluginname'] = 'Affichage des formations';
$string['privacy:metadata:preference:tool_catalogue_collapse_recently_accessed_courses'] = 'Si vous souhaitez réduire la section "Cours récemment consultés".';
$string['privacy:metadata:preference:tool_catalogue_hide_program_cover_help'] = 'Afficher ou non l\'aide à la couverture du programme';
$string['privacy:metadata:preference:tool_catalogue_my_courses_filter'] = 'S\'il faut filtrer les programmes/cours par tous/cours/programmes/complets/incomplets.';
$string['privacy:metadata:preference:tool_catalogue_my_courses_sort'] = 'Si vous voulez trier les programmes/cours par nom/date d\'échéance/dernier accès.';
$string['privacy:metadata:showprogramcoverhelp'] = 'Afficher ou non l\'aide à la couverture du programme';
$string['privacy:programcoverhelphidden'] = 'L\'aide de la couverture du programme était cachée';
$string['privacy:request:preference:set'] = 'La valeur du paramètre \'{$a->name}\' était \'{$a->value}\'.';
$string['proceedtocourse'] = 'Passer au contenu du cours';
$string['proceedtoprogram'] = 'Passez au contenu du programme';
$string['program'] = 'Programme';
$string['programdisplayduelimit'] = 'Afficher les jours restants jusqu\'à la fin du programme';
$string['programdisplayduelimit_desc'] = 'Nombre de jours à partir desquels les utilisateurs verront un petit rappel (Échéance dans X jours) à côté du nom du programme. Par exemple, s\'il est défini sur 14, le rappel sera visible pendant les 14 jours précédant la date d\'échéance du programme. La valeur 0 permet de désactiver cette fonctionnalité.';
$string['programempty'] = 'Il n\'y a pas de cours dans ce programme';
$string['programhelpimage'] = 'L\'image d\'aide du programme';
$string['programhelptext'] = '<ul><li>Les programmes peuvent contenir différents cours.</li><li> Suivre les cours pour terminer le programme</li></ul>';
$string['programhelptitle'] = 'Qu\'est-ce qu\'un programme ?';
$string['programimage_help'] = 'L\'image du programme.';
$string['programlink'] = 'Voir les détails de "{$a}';
$string['programlinksingle'] = 'Voir les détails du programme';
$string['programs'] = 'Programmes';
$string['programstructure'] = 'Structure du programme';
$string['progress'] = '{$a}% terminé';
$string['progresscompleted'] = '{$a->completed} de {$a->total} complété';
$string['recentlyaccessedcourses'] = 'Cours récemment consultés';
$string['restricted'] = 'Non disponible tant que "<strong>{$a}</strong>" n\'est pas terminé.';
$string['searchplaceholder'] = 'Rechercher des cours ou des programmes';
$string['selectenrolmentmethod'] = 'Sélectionnez une méthode d\'inscription';
$string['showcataloguecoursecategory'] = 'Afficher la catégorie de cours dans les fiches de cours';
$string['showcataloguecoursecategory_desc'] = 'La catégorie de cours sera visible dans chaque fiche de cours que vous trouverez dans le "Tableau de bord", "Mes cours" et certains blocs.';
$string['showcoursedates'] = 'Afficher les dates de cours dans la modale du cours';
$string['showcoursedates_desc'] = 'Les dates du cours seront visibles dans la modale du cours et dans l\'onglet d\'information du cours.';
$string['showmore'] = 'Afficher {$a} plus...';
$string['startcourse'] = 'Commencer le cours';
$string['startdatex'] = '<strong>Date de début:</strong> {$a}';
$string['todo'] = 'A faire :';
$string['trainers'] = 'Formateurs';
$string['xcourses'] = '{$a} cours';
